<script src="../code/mapdata.js"></script>
<script>
var autmap=new Array();
autmap[0]=16-1;
document.write("<font color='#003366'><p align='left'><b><font size='+1'>Анисимова З.Н.</font></b></p>");
insert();
</script>